Bug 149233 - Don't include /usr/share/control-center-2.0/capplets/
Don't include /usr/share/control-center-2.0/capplets/
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
:
Depends On: 149226 149227 149228 149229 149232
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-21 10:47 EST by Mark McLoughlin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 10:40:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2005-02-21 10:47:27 EST
Upstream, we no longer include /usr/share/control-center-2.0/capplets,
so we probably should remove it from preferences.menu.

I've logged bugs against the packages which still install there,
marking them as blocking this bug.
Comment 1 Ngo Than 2005-03-21 10:40:32 EST
it's fixed in 3.7.1-7.

Note You need to log in before you can comment on or make changes to this bug.